## golang-github-mitchellh-iochan 0.0~git20150529.0.87b45ff

=== debian/changelog ===
golang-github-mitchellh-iochan (0.0~git20150529.0.87b45ff-3) unstable; urgency=medium

  * Adopt package (Closes: #865334).
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.

 -- Shengjing Zhu <i@zhsj.me>  Thu, 27 Jul 2017 19:43:58 +0800

golang-github-mitchellh-iochan (0.0~git20150529.0.87b45ff-2) unstable; urgency=medium

  * deb/control:
    + update my email address.
    + bump standards version to 3.9.8 (no changes needed).
    + use a secure transport for the Vcs-Git and Vcs-Browser URL [Paul
      Tagliamonte].
  * add deb/watch (using Eriberto's pseudopackage for "No Release").

 -- Daniel Stender <stender@debian.org>  Fri, 20 Jan 2017 08:48:10 +0100

golang-github-mitchellh-iochan (0.0~git20150529.0.87b45ff-1) unstable; urgency=medium

  * Initial release (Closes: #802965).

 -- Daniel Stender <debian@danielstender.com>  Sat, 31 Oct 2015 18:18:16 +0100
