=== debian/control ===
Source: golang-github-mitchellh-iochan
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/mitchellh/iochan
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-iochan.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-iochan.git
XS-Go-Import-Path: github.com/mitchellh/iochan
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-iochan-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for turning `io.Reader` into channels
 iochan is a Go library for treating io readers and writers like
 channels. This is useful when sometimes you wish to use io.Reader
 and such in select statements.
