## golang-github-mitchellh-iochan 1.0.0

=== debian/changelog ===
golang-github-mitchellh-iochan (1.0.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.6.0 (no changes)
  * Update Section to golang

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 12 Oct 2021 22:42:30 +0800

golang-github-mitchellh-iochan (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-mitchellh-iochan-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:52:42 +0100

golang-github-mitchellh-iochan (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * Fix uscan watch file to track upstream tags
  * New upstream version 1.0.0
  * Update maintainer and uploader email address
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Change Priority to optional
  * Update Standards-Version to 4.5.0

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Jul 2020 12:06:50 +0800
