=== debian/control ===
Source: golang-github-mitchellh-iochan
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.0
Homepage: https://github.com/mitchellh/iochan
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-iochan
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-iochan.git
XS-Go-Import-Path: github.com/mitchellh/iochan
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-iochan-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Go library for turning `io.Reader` into channels
 iochan is a Go library for treating io readers and writers like
 channels. This is useful when sometimes you wish to use io.Reader
 and such in select statements.
